Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#1Messageil y a 3 jours

Bonjour à toutes et à tous :bjr:

Une mise à jour est annoncée

Bonjour la communauté, voici notre première mise à jour stable pour 2020!

Quelques mises à jour :
  • La plupart des mises à jour du noyau ont ajouté des correctifs pour certains problèmes: problème de pilote graphique Intel , problème de pilote de puce WiFi Marvell
  • Etcher a été mis à jour vers 1.5.71
  • Dernière version de Timeshift
  • Les packages KDE-Git ont été renouvelés
  • Xorg-Server a été mis à jour vers 1.20.7
  • Plasma5, nous avons mis à jour vers 5.17.5, Le frameworks KDE sont désormais en 5.66.0, Les applications KDE passent désormais en 19.12.1
  • Palemoon a été mis à jour vers 28.8.1
  • Certains packages ont été reconstruits contre poppler 0.84.0-1.
  • Mesa est désormais à 19.3.2
  • Mise à jour de certains packages liés aux snapshots
  • Déploiement de certains packages liés à Packagekit pour Cinnamon et Gnome
  • Firefox est maintenant en version 72.0
  • Ajout de la dernière édition pour développeurs Firefox
  • Ajout de nouvelles mises à jour / reconstructions Haskell
  • mhwd a obtenu la prise en charge initiale de Nvidia-Prime pour les séries de pilotes 440 et 435
  • Les correctifs habituels en amont
Archlinux a mis à jour sa compression des paquets par défaut vers zstd . Nous avons adopté la même norme. De plus en plus de packages auront l'extension zst. Ce changement est totalement transparent pour les utilisateurs manjaro.

N'hésitez pas à nous donner vos commentaires sur les modifications apportées aux dépôts.


-------------------------------------------------------------------------------------
Mise à jour possible par pamac, octopi ou par pacman (de préférence) :

sudo pacman-mirrors -f0 && sudo pacman -Syyu
-------------------------------------------------------------------------------------


État des miroirs actuellement :


Noyaux pris en charge :
  • linux316 3.16.81
  • linux44 4.4.210
  • linux49 4.9.210
  • linux414 4.14.165
  • linux419 4.19.96
  • linux53 5.3.18 [EOL] En fin de vie
  • linux54 5.4.12
  • linux55 5.5-rc6 (expérimental)
  • linux419-rt 4.19.94_rt38
  • linux54-rt 5.4.10_rt5
Les changements en détail :
  • community x86_64: 1714 nouveaux et 1688 paquets retirés
  • core x86_64: 43 nouveaux et 42 paquets retirés
  • extra x86_64: 872 nouveaux et 959 paquets retirés
  • multilib x86_64: 29 nouveaux et 29 paquets retirés
Une liste détaillée de toutes les modifications de package est disponible ici .

-------------------------------------------------------------------------------------


-------------------------------------------------------------------------------------
ERREUR : conflit de fichiers
Si lors de la mise à jour vous avez le type d'erreur comme ci-dessous (tlp est un exemple) :

erreur : la validation de la transaction a échoué (conflit de fichiers)
tlp : /etc/acpi/thinkpad est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.
il convient de passer la commande suivante en l'adaptant à votre cas particulier :

sudo pacman -S nom_paquet --overwrite '/etc/acpi/thinkpad'
Ensuite, vous pouvez faire votre mise à jour générale sans problème.
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
ERREUR de clés
Si lors de la mise à jour vous avez des problèmes de clés, essayez de passer les commandes suivantes :

sudo pacman-mirrors -g
sudo pacman -Syy
sudo pacman -S archlinux-keyring manjaro-keyring
sudo pacman-key --init
sudo pacman-key --populate archlinux manjaro
sudo pacman-key --refresh-keys
Ensuite, vous devriez pouvoir faire votre mise à jour générale sans problème.
-------------------------------------------------------------------------------------

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#2Messageil y a 3 jours

Bonjour, :salut:
Mise à jour un peu foutraque de 308 paquets (3,1 Go) via pamac GUI : j'ai juste demandé une mise à jour des bases de données et hop ça m'a lancé la màj avec un pamac GUI devenu inerte pendant toute la durée de la procédure (impossible de passer en vue détail, fenêtre centrale restée gelée affichant « Votre système est à jour »). Hormis ces hoquets de l'interface, la màj s'est déroulée sans encombre et RAS après redémarrage. :bien
Merci ! :merci:

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#3Messageil y a 3 jours

Hop mise à jour effectuée sur ma tour, pa ni pwoblem !
que du bonheur ! 3.8go passé comme une lettre à la poste.
Merci à ceux qui rendent cela possible^^

edit: mise à jour effectuée sur mon laptop. déjà essayé par l'interface graphique mais avec paquets vérolés. ensuite en tty et làààààààààààà c'est le drame ! non sans dec bien passé en tty, 1.2go de mise à jour et nickel.
Merci à ceux qui rendent cela possible :manger::manger::manger:

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#4Messageil y a 3 jours

Bonjour, bonjour.

Mises à jour faites sur mon PC de bureau et sur le PC de ma fille : que du bonheur !
Les 2 ont un CPU Intel, sont sous KDE et ont le dernier noyau 5.4

Chapeau bas :merci:

A+

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#5Messageil y a 3 jours

Bonsoir
353 paquets (1,1Gb) pour Kde et redémarrage sans soucis !
Excellent démarrage de cette année 2020 que je souhaite agréable à tout le monde
Michel

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#6Messageil y a 3 jours

Hello,

Ras sur I3

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#7Messageil y a 2 jours

Manjaro Gnome, tout est OK aussi bien sur mon PC de bureau (Intel i7 ancienne génération) que sur mon portable Lenovo X61.
Mes programmes principaux Kdenlive, Freecad, Cura, LibreOffice et GIMp sont OK.

Merci à tous

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#8Messageil y a 2 jours

Presque RAS à part des erreurs gtk avec catfish par exemple:

[marc@marc-pc ~]$ catfish

(catfish:23482): Gtk-WARNING **: 14:17:28.933: Theme parsing error: gtk.css:68:35: The style property GtkButton:child-displacement-x is deprecated and shouldn't be used anymore. It will be removed in a future version

(catfish:23482): Gtk-WARNING **: 14:17:28.934: Theme parsing error: gtk.css:69:35: The style property GtkButton:child-displacement-y is deprecated and shouldn't be used anymore. It will be removed in a future version

(catfish:23482): Gtk-WARNING **: 14:17:28.934: Theme parsing error: gtk.css:73:46: The style property GtkScrolledWindow:scrollbars-within-bevel is deprecated and shouldn't be used anymore. It will be removed in a future version
Traceback (most recent call last):
  File "/usr/bin/catfish", line 43, in <module>
    import catfish
  File "/usr/lib/python3.8/site-packages/catfish/__init__.py", line 32, in <module>
    from catfish import CatfishWindow
  File "/usr/lib/python3.8/site-packages/catfish/CatfishWindow.py", line 51, in <module>
    from catfish.CatfishSearchEngine import CatfishSearchEngine
  File "/usr/lib/python3.8/site-packages/catfish/CatfishSearchEngine.py", line 40, in <module>
    from zeitgeist.client import ZeitgeistDBusInterface  # pylint: disable=E0401
  File "/usr/lib/python3.8/site-packages/zeitgeist/client.py", line 121
    except dbus.exceptions.DBusException, e:
                                        ^
SyntaxError: invalid syntax
[marc@marc-pc ~]$ 
:saispas:

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#9Messageil y a 2 jours

ici le coupable n'est pas catfish mais zeitgeist
Ce paquet est encore écrit en python 2 alors qu'il est "emballé"/exécuté comme paquet python 3 :Rouleau:

ps: catfish peut être utilisé sans car c'est un paquet optionnel pour lui :wink:

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#10Messageil y a 2 jours

Exact!

Merci. :merci:

Edit: tiens, souci de thumbnails dans nautilus après la maj du jour.

J'ai effacé le dossier de thumbnails et switché bubblewrap mais ça ne change presque rien...

https://wiki.archlinux.org/index.php/GN ... Thumbnails

Edit: ça semble avoir un lien avec ffmpeg (bug ouvert chez arch).
Dernière modification par imarco le 18 Jan 2020, 10:02, modifié 1 fois.

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#11Messageil y a 2 jours

Salut, :salut:

MAJ sur Deepin de 285 paquets. RAS à 1ere vue. :clap:clap

Un paquet d'Aur : python-popple-qt5 qui refuse de se mettre a jour. a voir dans les jours qui suivent si maj proposée.

Construction de python-poppler-qt5...
==> Création du paquet python-poppler-qt5 0.75.0-1 (ven. 17 janv. 2020 16:36:04 CET)
==> Vérification des dépendances pour l’exécution…
==> Vérification des dépendances pour la compilation…
==> Récupération des sources…
  -> Téléchargement de v0.75.0.tar.gz…
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   139    0   139    0     0    411      0 --:--:-- --:--:-- --:--:--   410

100 23281    0 23281    0     0  24819      0 --:--:-- --:--:-- --:--:-- 24819
==> Validation des fichiers source avec sha256sums…
    v0.75.0.tar.gz ... Réussite
==> Suppression du répertoire $srcdir/ existant…
==> Extraction des sources…
  -> Extraction de v0.75.0.tar.gz avec bsdtar
==> Entre dans l’environnement fakeroot…
==> Lancement de package()…
running install
running build
running build_ext
building 'popplerqt5' extension
/usr/bin/sip -I /usr/share/sip -t POPPLER_V0_74_0 -c build/temp.linux-x86_64-3.8 -b build/temp.linux-x86_64-3.8/poppler-qt5.sbf -I /usr/share/sip/PyQt5 -n PyQt5.sip -t Qt_5_14_0 -t WS_X11 poppler-qt5.sip
sip: Unable to find file "QtCore/QtCoremod.sip"
error: command '/usr/bin/sip' failed with exit status 1
==> ERREUR : Une erreur s’est produite dans package().
    Abandon…

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#12Messageil y a 2 jours

@Cenwen : Il semble que la version git se construit correctement : python-poppler-qt5-git Sinon, un utilisateur a proposé une modif du pkgbuild qui permet de construire la version que tu utilise :

--- a/PKGBUILD
+++ b/PKGBUILD
@@ -11,11 +11,13 @@ arch=('any')
 url="<https://github.com/frescobaldi/>$pkgname"
 license=('LGPL')
 depends=('python-pyqt5' 'poppler-qt5')
-makedepends=('python-sip-pyqt5' 'python-sip' 'sip' 'python-setuptools')
+makedepends=('python-sip' 'sip' 'python-setuptools')
 source=("<https://github.com/frescobaldi/>$pkgname/archive/v$pkgver.tar.gz")
 sha256sums=('92e6bd8f4ce90ba4e3e0c2ada026b643481ba1b109d45e8fdbdaedca8416a995')

 package() {
     cd "$pkgname-$pkgver"
+    python setup.py build_ext \
+        --pyqt-sip-dir=$(python -c "import PyQt5, os; print(os.path.dirname(PyQt5.__file__))")/bindings
     python setup.py install --prefix=/usr --root="$pkgdir" --optimize 1
 }
Voir ici:salut:

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#13Messageil y a 2 jours

Bonjour :)

Après la mise à jour, des caractères des noms de fichiers/dossiers ou logiciels dans le menu sont devenus illisibles.
Un redémarrage plus tard, tout est en ordre.

Je me questionne sur une chose fréquente qui arrive pendant des mises à jour : les messages qui indiquent « paquetX sera installé avant sa dépendance paquetY » ce qui implique une intervention manuelle. Si c'est détecté alors pourquoi l'installation de la dépendance ne se fait pas en priorité de façon automatisée et transparente ? Ces priorités n'existent pas ?

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#14Messageil y a 2 jours

Bonjour,

181 paquets sans souci. J'ai trouvé que l'installation des paquets était un peu plus rapide, pour me rendre compte que le nouveau format arrive en force :

ls /var/cache/pacman/pkg/*.zst|wc -l 
146
146 paquets au format tar.zst, dont les noyaux, Firefox, Thunderbird, Wine ou Linux-firmware, pas étonnant que les paquets s'extraient plus vite.
⋐ ʟ·ɪɴᴀᴅᴀᴩᴛé ⋑ a écrit :
il y a 2 jours
Je me questionne sur une chose fréquente qui arrive pendant des mises à jour : les messages qui indiquent « paquetX sera installé avant sa dépendance paquetY » ce qui implique une intervention manuelle. Si c'est détecté alors pourquoi l'installation de la dépendance ne se fait pas en priorité de façon automatisée et transparente ? Ces priorités n'existent pas ?
Tant que ce sont des messages d'avertissement et que la mise à jour se poursuit, il n'y a pas d'intervention manuelle à faire.

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#15Messageil y a 2 jours

Smurf a écrit :
il y a 2 jours
Tant que ce sont des messages d'avertissement et que la mise à jour se poursuit, il n'y a pas d'intervention manuelle à faire.
Ben… en regardant le log, il apparaît que les paquets sont installés par ordre alphabétique. Donc tout dépend du nom du paquet et celui de sa dépendance, des fois ça passe, d'autres fois non.

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#16Messageil y a 2 jours

:bjr: justement ce message indique qu'il va automatiquement installer un paquet avant un autre, donc dans tous les cas aucun problème pour nous utilisateur, pacman se débrouille comme un grand.
ps: en fait les seules fois ou cela peut casser, c'est avec des paquets aur (ce que pacman ne gère pas !) OU si on a
encore d'installé un noyau qui n'existe plus (donc de notre faute...)
⋐ ʟ·ɪɴᴀᴅᴀᴩᴛé ⋑ a écrit :« paquetX sera installé avant sa dépendance paquetY »
et dans mes logs pas de classement alphabétique :saispas:

[2020-01-13T22:07:52+0100] [ALPM] upgraded libwebp (1.0.3-1 -> 1.1.0-1)
[2020-01-13T22:07:52+0100] [ALPM] upgraded x264 (3:0.157.r2980.34c06d1-2 -> 3:0.159.r2991.1771b55-1)
[2020-01-13T22:07:52+0100] [ALPM] upgraded xvidcore (1.3.6-1 -> 1.3.7-1)
[2020-01-13T22:07:52+0100] [ALPM] upgraded vulkan-icd-loader (1.1.129-1 -> 1.1.130-1)
[2020-01-13T22:07:53+0100] [ALPM] upgraded ffmpeg (1:4.2.1-4 -> 1:4.2.2-1)
[2020-01-13T22:07:53+0100] [ALPM] upgraded kfilemetadata (5.65.0-2 -> 5.66.0-1)
[2020-01-13T22:07:53+0100] [ALPM] upgraded kidletime (5.65.0-2 -> 5.66.0-1)
[2020-01-13T22:07:53+0100] [ALPM] upgraded baloo (5.65.0-2 -> 5.66.0-1)
[2020-01-13T22:07:53+0100] [ALPM] upgraded baloo-widgets (19.12.0-1 -> 19.12.1-1)
[2020-01-13T22:07:53+0100] [ALPM] upgraded bind-tools (9.14.8-4 -> 9.14.9-1)
[2020-01-13T22:07:53+0100] [ALPM] upgraded bluez (5.52-1 -> 5.52-2)
[2020-01-13T22:07:54+0100] [ALPM] upgraded bluez-libs (5.52-1 -> 5.52-2)
[2020-01-13T22:07:54+0100] [ALPM] upgraded bluez-qt (5.65.0-2 -> 5.66.0-1)
[2020-01-13T22:07:54+0100] [ALPM] upgraded kpackage (5.65.0-2 -> 5.66.0-1)
[2020-01-13T22:07:54+0100] [ALPM] upgraded knewstuff (5.65.0-2 -> 5.66.0-1)
[2020-01-13T22:07:54+0100] [ALPM] upgraded frameworkintegration (5.65.0-2 -> 5.66.0-1)

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#17Messageil y a 2 jours

pfiou… je suis fatigué. J'ai ré-ouvert le log. J'avais jeté un œil que sur la fin et à cet endroit ça suit un ordre alphabétique, mais pas dans l'ensemble en effet. Au temps pour moi.

[2020-01-17T16:50:31+0100] [ALPM] upgraded manjaro-xfce-settings (20191111-1 -> 20200109-1)
[2020-01-17T16:50:31+0100] [ALPM] upgraded mencoder (38139-3 -> 38157-1)
[2020-01-17T16:50:32+0100] [ALPM] upgraded meson (0.52.1-1 -> 0.53.0-1)
[2020-01-17T16:50:32+0100] [ALPM] upgraded mhwd-amdgpu (1.2.1-1 -> 19.1.0-1)
[2020-01-17T16:50:32+0100] [ALPM] upgraded mhwd-ati (7.7.0-1 -> 19.1.0-1)
[2020-01-17T16:50:32+0100] [ALPM] upgraded mhwd-db (0.6.3-16 -> 0.6.4-7)
[2020-01-17T16:50:32+0100] [ALPM] upgraded pacman (5.2.1-2 -> 5.2.1-4)
[2020-01-17T16:50:32+0100] [ALPM] upgraded mhwd (0.6.3-15 -> 0.6.4-2)
[2020-01-17T16:50:32+0100] [ALPM-SCRIPTLET] xorg configuration symlink valid...
[2020-01-17T16:50:43+0100] [ALPM] upgraded min (1.11.2-2 -> 1.12.0-1)
[2020-01-17T16:50:43+0100] [ALPM] upgraded mkvtoolnix-cli (41.0.0-1 -> 42.0.0-1)
[2020-01-17T16:50:43+0100] [ALPM] upgraded mkvtoolnix-gui (41.0.0-1 -> 42.0.0-1)
[2020-01-17T16:50:43+0100] [ALPM] upgraded modemmanager (1.12.2-1 -> 1.12.4-1)
[2020-01-17T16:50:44+0100] [ALPM] upgraded mplayer (38139-3 -> 38157-1)
[2020-01-17T16:50:44+0100] [ALPM] upgraded mpv (1:0.30.0-5 -> 1:0.31.0-1)
[2020-01-17T16:50:45+0100] [ALPM] upgraded networkmanager (1.20.9dev+19+gcbb1ad1ba-1 -> 1.20.9dev+21+gfff235e3a-1)
[2020-01-17T16:50:46+0100] [ALPM] upgraded nodejs (13.5.0-1 -> 13.6.0-1)
[2020-01-17T16:50:46+0100] [ALPM] upgraded semver (6.3.0-2 -> 7.1.1-1)
[2020-01-17T16:50:50+0100] [ALPM] upgraded node-gyp (6.0.1-1 -> 6.1.0-1)
[2020-01-17T16:51:05+0100] [ALPM] upgraded npm (6.13.4-1 -> 6.13.6-1)
[2020-01-17T16:51:05+0100] [ALPM] upgraded openmp (9.0.0-2 -> 9.0.1-1)
[2020-01-17T16:51:06+0100] [ALPM] upgraded openvpn (2.4.8-1 -> 2.4.8-4)
[2020-01-17T16:51:06+0100] [ALPM] upgraded pcsclite (1.8.25-1 -> 1.8.26-1)
[2020-01-17T16:51:06+0100] [ALPM] upgraded pulseaudio-bluetooth (13.0-2 -> 13.0-3)
[2020-01-17T16:51:07+0100] [ALPM] upgraded python-babel (2.7.0-3 -> 2.8.0-4)
[2020-01-17T16:51:08+0100] [ALPM] upgraded python-cachecontrol (0.12.5-6 -> 0.12.6-1)
[2020-01-17T16:51:08+0100] [ALPM] upgraded python-imagesize (1.1.0-3 -> 1.2.0-1)
[2020-01-17T16:51:09+0100] [ALPM] upgraded python-mako (1.0.14-3 -> 1.1.0-1)
[2020-01-17T16:51:09+0100] [ALPM] upgraded python-more-itertools (8.0.2-1 -> 8.1.0-1)
[2020-01-17T16:51:16+0100] [ALPM] upgraded python-numpy (1.18.0-1 -> 1.18.1-1)
[2020-01-17T16:51:30+0100] [ALPM] upgraded python-opengl (3.1.4-1 -> 3.1.5-1)
[2020-01-17T16:51:30+0100] [ALPM] upgraded python-pikepdf (1.8.1-1 -> 1.8.3-1)
[2020-01-17T16:51:30+0100] [ALPM] installed python-contextlib2 (0.6.0-3)
[2020-01-17T16:51:31+0100] [ALPM] upgraded python-pip (19.2.3-3 -> 19.3-1)
[2020-01-17T16:51:32+0100] [ALPM] upgraded python-reportlab (3.5.32-2 -> 3.5.32-3)
[2020-01-17T16:51:33+0100] [ALPM] upgraded python-shiboken2 (5.14.0-2 -> 5.14.0-3)
[2020-01-17T16:51:45+0100] [ALPM] upgraded python2-opengl (3.1.4-1 -> 3.1.5-1)
[2020-01-17T16:51:48+0100] [ALPM] upgraded python2-pyqt5 (5.14.0-3 -> 5.14.1-1)
[2020-01-17T16:51:49+0100] [ALPM] upgraded qbittorrent (4.2.0-2 -> 4.2.1-1)
[2020-01-17T16:51:51+0100] [ALPM] upgraded qt5-tools (5.14.0-1 -> 5.14.0-2)
[2020-01-17T16:51:51+0100] [ALPM] upgraded rsync (3.1.3-1 -> 3.1.3-2)
[2020-01-17T16:51:51+0100] [ALPM] upgraded rubygems (3.1.2-1 -> 3.1.2-4)
[2020-01-17T16:51:52+0100] [ALPM] upgraded s-nail (14.9.15-3 -> 14.9.16-2)
[2020-01-17T16:51:53+0100] [ALPM] upgraded sane (1.0.28-2 -> 1.0.28-3)
[2020-01-17T16:51:53+0100] [ALPM] upgraded smartmontools (7.0-1 -> 7.1-1)
[2020-01-17T16:51:54+0100] [ALPM] upgraded snapd (2.42.4-1 -> 2.43.1-1)
[2020-01-17T16:51:55+0100] [ALPM] upgraded snapd-glib (1.48-1 -> 1.54-1)
[2020-01-17T16:51:55+0100] [ALPM] upgraded snes9x-gtk (1.60-4 -> 1.60-5)
[2020-01-17T16:51:55+0100] [ALPM] upgraded sshfs (3.6.0-1 -> 3.7.0-1)
[2020-01-17T16:52:01+0100] [ALPM] upgraded subversion (1.13.0-1 -> 1.13.0-2)
[2020-01-17T16:52:02+0100] [ALPM] upgraded sudo (1.8.29-1 -> 1.8.30-1)
[2020-01-17T16:53:07+0100] [ALPM] upgraded supertuxkart (1.0-5 -> 1.1-1)
[2020-01-17T16:53:08+0100] [ALPM] upgraded syncthing (1.3.2-1 -> 1.3.3-1)
[2020-01-17T16:53:20+0100] [ALPM] upgraded texlive-bin (2019.51075-4 -> 2019.51075-5)
[2020-01-17T16:53:22+0100] [ALPM] upgraded thunderbird (68.4.1-0.1 -> 68.4.1-0.2)
[2020-01-17T16:53:22+0100] [ALPM] upgraded tilix (1.9.3-5 -> 1.9.3-6)
[2020-01-17T16:53:23+0100] [ALPM] upgraded timeshift (19.08.1-3 -> 19.08.1.r43.ge4139e6-1)
ps: en fait les seules fois ou cela peut casser, c'est avec des paquets aur (ce que pacman ne gère pas !) OU si on a
encore d'installé un noyau qui n'existe plus (donc de notre faute...)
Les casses que j'ai eu devaient être avec aur alors, je te fais confiance. J'avais gardé le souvenir que ça merdait avec pacman :saispas: Amalgame… inattention… Désolé pour ça et merci, j'y vois plus clair.

Après ses interventions inutiles, il décida de se coucher tôt.

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#18Messageil y a 2 jours

⋐ ʟ·ɪɴᴀᴅᴀᴩᴛé ⋑ a écrit :
il y a 2 jours
pfiou… je suis fatigué. J'ai ré-ouvert le log. J'avais jeté un œil que sur la fin et à cet endroit ça suit un ordre alphabétique, mais pas dans l'ensemble en effet. Au temps pour moi.
Vu la longueur du truc, et même si je suis nul en bash, j'essaye de filtrer un peu dans ces cas là, sinon c'est imbuvable.

grep 2020 /var/log/pacman.log|grep "mesa\|libglvnd" 
[2020-01-17T15:55:55+0100] [ALPM] upgraded mesa (19.3.1-1 -> 19.3.2-2)
[2020-01-17T15:55:55+0100] [ALPM] upgraded libglvnd (1.3.0-1 -> 1.3.0-2)
[2020-01-17T15:56:17+0100] [ALPM] upgraded lib32-mesa (19.3.1-1 -> 19.3.2-1)
[2020-01-17T15:56:17+0100] [ALPM] upgraded lib32-libglvnd (1.3.0-1 -> 1.3.0-2)
[2020-01-17T15:56:26+0100] [ALPM] upgraded libva-mesa-driver (19.3.1-1 -> 19.3.2-2)

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#19Messageil y a 1 jour

J'ai aussi un souci avec octopi qui crashe régulièrement à l'installation de paquets mais surtout à la désinstallation.
Rien de rédhibitoire dans le résultat de la commande pourtant:

[marc@marc-pc ~]$ octopi
Trying to load translation file from dir "/usr/share"
Trying to load translation file from dir "/usr/share"
Trying to load translation file from dir "/usr/local/share"
Trying to load translation file from dir "/usr/share/qtermwidget5/translations"
Translations found in "/usr/share/qtermwidget5/translations"
default KB_LAYOUT_DIR:  "/usr/share/qtermwidget5/kb-layouts"
loadAllColorSchemes
[marc@marc-pc ~]$ 


:?

[Stable] Mise à jour 16/01/2020 - Kernels, KDE, Xorg-Stack, Mesa, Qt5, Firefox, Mhwd

#20Messageil y a 1 jour

Hello,
Mise à jour effectuer ce jour, et comme d'habitude, rien à signaler, elle tourne comme une horloge Suisse :)

Répondre